About SDL flowcharts

Click to show or hide information. Show me an example

Use Specification and Description Language (SDL) shapes, designed to International Telecommunications Union standards, to create object-oriented flowcharts that document communications and telecommunications systems networks.

Create an SDL flowchart


Create an SDL flowchart

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Flowchart, and then click SDL Diagram.
  2. For each step in the process you are documenting, drag a flowchart shape from a stencil onto your drawing.
  3. Use the Connector tool to connect the flowchart shapes.

Click to show or hide information. How?

  1. Click the Connector tool [image] and then drag from a connection point [image] on the first shape to a connection point on the second shape.
  2. When you are finished connecting shapes, click the Pointer tool [image].
  4. To add text to a shape, select it, and then type. When you are finished typing, click outside the text block.
  5. You can number the shapes in your flowchart to illustrate the sequence of process steps.

Click to show or hide information. How?

  1. In a flowchart, select the shapes you want to number.
  2. On the Tools menu, click Number Shapes.
  3. On the General tab, under Operation, click Auto Number. Under Apply To, click Selected Shapes. Choose any other shape numbering options you want, and then click OK.

Click to show or hide information. Tip

To number new flowchart shapes as they are dragged onto the page, in the Number Shapes dialog box, click Continue numbering shapes as dropped on page.